Bug 142205 - [patch] archivers/libarc use ${VARIABLE}, instead of $(VARIABLE) in Makefile
Summary: [patch] archivers/libarc use ${VARIABLE}, instead of $(VARIABLE) in Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-31 19:50 UTC by Sevan Janiyan
Modified: 2010-01-08 01:35 UTC (History)
0 users

See Also:


Attachments
file.diff (978 bytes, patch)
2009-12-31 19:50 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2009-12-31 19:50:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-07 05:33:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-08 01:23:09 UTC
pgollucci    2010-01-08 01:22:57 UTC

  FreeBSD ports repository

  Modified files:
    archivers/libarc     Makefile 
  Log:
  - use ${VARIABLE}, instead of $(VARIABLE)
  
  PR:             ports/142205
  Submitted by:   Sevan Janiyan <venture37@geeklan.co.uk>
  
  Revision  Changes    Path
  1.10      +4 -4      ports/archivers/libarc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-08 01:35:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!